IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KILO' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')

ALTER TABLE HNUTRISYOLELRISK ADD KILO [int]  NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BOY' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')

ALTER TABLE HNUTRISYOLELRISK ADD BOY [int]  NULL 
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ALERJIVAR' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')
ALTER TABLE HNUTRISYOLELRISK ADD ALERJIVAR bit NOT NULL CONSTRAINT [DF_HNUTRISYOLELRISK_ALERJIVAR]  DEFAULT ((0))

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SONUCDEGERLENDIRMECOCUK' AND SYSOBJECTS.name = 'HNUTRISYOLELRISKIZLEM')

ALTER TABLE HNUTRISYOLELRISKIZLEM ADD SONUCDEGERLENDIRMECOCUK [int]  NULL 
GO


